<template>
  <div>
    <p class="pulsed-emoji">{{ content }}</p>
  </div>
</template>

<script>
export default {
  name: "pulsed-emoji",
  props: {
    content: String
  }
};
</script>

<style lang="sass">
@keyframes pulse
    0%,
    100%
        opacity: 1

    50%
        opacity: 0

p.pulsed-emoji
    animation: pulse 2s infinite
    font-size: 70px
</style>
